@charset "utf-8";
/* CSS Document */
body{ background:#FFF}
.warp{ width:100%; min-width:1200px; max-width:1920px; border:solid #F00 0px; overflow:hidden; margin:0 auto}
.center{ width:1200px; margin:0 auto}
.table{ display:table}
.table .table-cell{ display:table-cell; vertical-align:middle}

.banner{ background:url(../images/banner-back.png) center no-repeat; height:937px; overflow:hidden; position:relative}
.banner:before{ content:""; width:240px; height:240px; background:#FFF; border-radius:240px; position:absolute; bottom:-223px; left:50%; margin-left:-120px}
.banner #canvas{ width:100%; height:500px; position:absolute; bottom:120px; left:0; z-index:0}
.banner #canvas canvas{ height:716px !important}
.banner .top{ width:1100px; margin:0 auto; padding-top:54px; overflow:hidden}
.banner .top .logo{ float:left}
.banner .top span{ float:right; margin-top:16px; background:url(../images/phone.png) left no-repeat; padding-left:53px; font-size:29px; color:#ffffff; line-height:43px; opacity:0.8}
.banner .banner-cont{ position:relative; z-index:9}
.banner .banner-1{ text-align:center; padding-top:99px}
.banner .banner-2{ text-align:center; padding-top:50px}
.banner .banner-2 ul{ display:inline-block; overflow:hidden}
.banner .banner-2 li{ float:left; font-size:28px; color:#fff; letter-spacing:12px; line-height:42px}
.banner .banner-2 li span{ display:inline-block; padding-right:48px; position:relative}
.banner .banner-2 li span:before{ content:""; width:12px; height:12px; border:solid 2px #FFF; border-radius:12px; position:absolute; top:16px; right:22px}
.banner .banner-2 li.banner2-1{ opacity:0}
.banner .banner-2 li.banner2-2{ padding:0 22px 0 16px; position:relative; left:-42px; opacity:0}
.banner .banner-2 li.banner2-3{ font-size:30px; font-weight:bold; position:relative; left:-60px; opacity:0}
.banner .banner-btn{ padding-top:89px}
.banner .banner-btn a{ display:block; background:#7FBD2E; width:336px; height:82px; margin:0 auto; text-align:center; line-height:82px; border:solid 2px #FFFFFF; border-radius:6px; font-size:28px; color:#ffffff; text-decoration:none; transition:all 0.3s linear}
.banner .banner-btn a:hover{ background:#FFF; color:#7fbd2e}

.title{ width:1060px; margin:0 auto; text-align:center; padding-top:99px; position:relative}
.title:before{ content:""; width:66px; height:66px; background-color:#E2E2E2; border-radius:66px; position:absolute; top:0; left:50%; margin-left:-33px}
.title .title-box{ display:inline-block; min-height:94px; padding:0 24px; position:relative}
.title .title-box:before{ content:""; background:#CFCFCF; width:1px; height:94px; position:absolute; top:0; left:0}
.title .title-box:after{ content:""; background:#CFCFCF; width:102%; height:1px; position:absolute; top:73px; left:-25px}
.title .title-box b{ display:inline-block; font-size:46px; color:#7fbd2e; line-height:62px; position:relative}
.title .title-box b:before{ content:""; background:#AACD03; width:10px; height:10px; position:absolute; top:69px; left:-28px; transform:rotate(45deg); z-index:9}
.title .title-box span{ display:block; font-size:28px; color:#999999; line-height:32px; padding-top:30px}
.title .title-intro{ font-size:16px; color:#666666; line-height:28px; text-align:left; padding-top:56px}
a.claim{ display:block; background:url(../images/primary-head-arrow.png) no-repeat #0E917A; background-position:132px -42px; width:170px; height:44px; line-height:42px; text-align:center; font-size:16px; color:#ffffff; text-decoration:none; padding-right:24px; box-sizing:border-box; transition:all 0.3s linear}

.puzzled{ overflow:hidden}
.puzzled .title{ margin-top:37px}
.puzzled .title:before{ background:url(../images/title-1.png) center no-repeat #E2E2E2}
.puzzled .puzzled-cont{ width:1142px; margin:0 auto}
.puzzled .puzzled-cont ul{ overflow:hidden; padding:46px 0 26px}
.puzzled .puzzled-cont li{ float:left; width:336px; border:solid 1px #E3E3E3; padding-bottom:46px; margin:0 21px}
.puzzled .puzzled-cont li:hover{ box-shadow:rgba(146,146,146,0.2) 0px 3px 16px}
.puzzled li .puzzled-lcon{ text-align:center; line-height:154px; padding-top:18px}
.puzzled li .puzzled-name{ font-size:24px; line-height:32px; text-align:center; font-weight:bold; letter-spacing:2px}
.puzzled li .puzzled-info{ padding:26px 14px 14px 26px; font-size:14px; color:#666666; line-height:24px; letter-spacing:1px}
.puzzled li .puzzled-info p{ padding-bottom:18px}
.puzzled li .puzzled-btn a{ display:block; width:200px; height:42px; margin:0 auto; text-align:center; line-height:42px; font-size:18px; color:#ffffff; text-decoration:none; transition:all 0.3s linear}
.puzzled li .puzzled-btn a:hover{ opacity:0.8}
.puzzled .puzzled-cont li:nth-child(1){ border-top:solid 4px #8CBEB3}
.puzzled li:nth-child(1) .puzzled-name{ color:#8cbeb3}
.puzzled li:nth-child(1) .puzzled-btn a{ background:#99CCCC}
.puzzled .puzzled-cont li:nth-child(2){ border-top:solid 4px #F3B562}
.puzzled li:nth-child(2) .puzzled-name{ color:#f3b562}
.puzzled li:nth-child(2) .puzzled-btn a{ background:#F3B562}
.puzzled .puzzled-cont li:nth-child(3){ border-top:solid 4px #7FBD2E}
.puzzled li:nth-child(3) .puzzled-name{ color:#7fbd2e}
.puzzled li:nth-child(3) .puzzled-btn a{ background:#7FBD2E}

.control{ overflow:hidden}
.control .title{ padding-ottom:56px; margin:76px auto 52px}
.control .title:before{ background:url(../images/title-2.png) center no-repeat #E2E2E2}
.control .control-title{ width:1100px; height:79px; margin:0 auto; padding:99px 0 16px; overflow:hidden; background:url(../images/control-title.png) left bottom no-repeat}
.control .control-left{ float:left; width:327px; font-size:30px; color:#333333; height:79px; line-height:70px; padding-left:34px; position:relative}
.control .control-left:before{ content:""; background:#0D8D76; width:1px; height:79px; position:absolute; top:0; right:29px}
.control .control-left:after{ content:""; background:#99CCCC; width:10px; height:10px; border:solid 1px #0D8D76; border-bottom:none; border-left:none; transform:rotate(45deg); position:absolute; top:50%; right:24px; margin-top:-6px}
.control .control-left b{ font-size:52px; letter-spacing:2px}
.control .control-right{ float:left; width:720px; height:79px; font-size:16px; color:#333333; line-height:26px; padding-right:19px; letter-spacing:1px}
.control .control-cont{ width:1100px; margin:0 auto; overflow:hidden}
.primary{ background:#99CCCC; padding-bottom:66px; overflow:hidden}
.primary .control-cont{ padding-top:32px}
.primary .primary-left{ float:left; width:550px; padding-top:29px}
.primary .primary-img{ width:475px; height:312px; border:solid 2px #EEEEEE; position:relative}
.primary .primary-img img{ position:absolute; top:33px; left:33px}
.primary .primary-consult{ margin:64px 0 0 60px; padding-left:90px; background:url(../images/primary-consult.png) left no-repeat; font-size:20px; color:#ffffff; line-height:30px;}
.primary .primary-right{ float:left; width:550px}
.primary .primary-list{ padding-left:24px; position:relative; overflow:hidden}
.primary .primary-list:before{ content:""; height:90%; border-left:dashed 2px #1DAB92; position:absolute; top:10%; left:49px}
.primary .primary-head{ font-size:18px; color:#0e917a; line-height:52px; font-weight:bold; padding:0 0 17px 72px; position:relative; margin:17px 0 0; cursor:pointer}
.primary .primary-head:before{ content:""; width:52px; height:52px; box-sizing:border-box; border:solid 2px #0E917A; border-radius:52px; background:url(../images/primary-head-cur.png) no-repeat #99CCCC; position:absolute; top:0; left:0}
.primary .primary-head.current{ font-size:20px; color:#076353; padding-bottom:0}
.primary .primary-head.current:before{ background-position:-44px 0; background-color:#0E917A}
.primary .primary-head:nth-child(7){ padding-bottom:0}
.primary .primary-body{ display:none; padding:12px 0 0 72px; width:362px; font-size:16px; color:#076353; line-height:30px}
.primary .primary-body a.claim{ margin-top:16px}
.primary .primary-body a.claim:hover{ background:url(../images/primary-head-arrow.png) no-repeat #0CA78C; background-position:132px -42px}
.middle{ background:#F3B562; overflow:hidden}
.middle .control-left:before{ background:#C27522}
.middle .control-left:after{ background:#F3B562; border:solid 1px #C27522; border-bottom:none; border-left:none;}
.middle .control-cont{ padding-top:41px}
.middle .middle-left{ float:left; width:306px; overflow:hidden}
.middle .middle-left span{ display:block; height:100px; line-height:100px; background:#FFFFFF; padding-left:60px; font-size:24px; color:#1dab92; margin-top:14px; letter-spacing:2px; position:relative; transition:all 0.3s linear}
.middle .middle-left span:before{ content:""; width:0; height:0; border-top:9px solid transparent; border-left:11px solid #FFF; border-bottom:9px solid transparent; position:absolute; top:50%; left:200px; margin-top:-8px; opacity:0; transition:all 0.3s linear}
.middle .middle-left span.current{ background:#1DAB92; color:#FFF}
.middle .middle-left span.current:before{ left:218px; opacity:1}
.middle .middle-right{ float:left; width:794px; height:442px; background:#1DAB92; margin-top:14px; position:relative}
.middle .middle-box{ position:absolute; top:22px; left:0; width:100%; display:none; overflow:hidden}
.middle .middle-info{ float:left; width:467px; padding-left:40px}
.middle .middle-info h3{ font-size:32px; color:#026352; line-height:38px; padding-top:16px}
.middle .middle-info p{ font-size:14px; color:#026352; line-height:24px; padding-top:26px}
.middle .middle-info ul{ padding-top:16px; height:160px}
.middle .middle-info li{ font-size:16px; color:#fff; line-height:30px; padding-left:22px; position:relative}
.middle .middle-info li:before{ content:""; background:#FFFFFF; width:6px; height:6px; position:absolute; top:12px; left:2px}
.middle .middle-info a.claim{ background-color:inherit; border:solid 1px #FFF}
.middle .middle-info a.claim:hover{ background:url(../images/primary-head-arrow.png) no-repeat #FFF; background-position:132px -82px; color:#1dab92}
.middle .middle-img{ float:left; width:286px; text-align:left}
.middle .middle-bom{ padding:33px 0 55px}
.middle .middle-bom ul{ width:960px; margin:0 auto; overflow:hidden}
.middle .middle-bom li{ float:left; background:#eb9d35; width:140px; height:140px; text-align:center; line-height:140px; border-radius:140px; border:solid 2px #E5880B; margin:0 88px; font-size:22px; color:#b86a02; font-weight:bold; letter-spacing:1px; box-shadow:#EA9932 0px 0px 21px inset; cursor:pointer}
.middle .middle-bom li:hover{ border:solid 2px #CA7B10}
.middle .middle-bom b{ display:block; font-size:26px; color:#fff; font-weight:bold; text-align:center; line-height:32px; padding-top:46px; letter-spacing:4px}
.senior{ background:url(../images/senior-back.jpg) bottom no-repeat #7FBD2E; height:960px}
.senior .control-left:before{ background:#4F7E11}
.senior .control-left:after{ background:#7FBD2E; border:solid 1px #4F7E11; border-bottom:none; border-left:none;}
.senior .control-title{ padding-top:120px}
.senior .senior-cont{ width:944px; height:354px; background:#FFFFFF; margin:82px auto 0; overflow:hidden}
.senior .senior-box{ overflow:hidden}
.senior .senior-box ul{ overflow:hidden}
.senior .senior-box li{ float:left; width:944px; overflow:hidden}
.senior li .senior-img{ float:left; width:370px; text-align:center; padding-top:32px}
.senior li .senior-info{ float:left; width:574px}
.senior li .senior-info h3{ font-size:26px; color:#7fbd2e; line-height:32px; padding-top:46px}
.senior li .senior-info p{ padding-top:14px; height:146px}
.senior li .senior-info span{ display:block; font-size:16px; color:#333333; line-height:32px; padding-left:15px; position:relative}
.senior li .senior-info span:before{ content:""; background:#CCCCCC; width:5px; height:5px; position:absolute; top:14px; left:0}
.senior li .senior-info a.claim{ background:url(../images/primary-head-arrow.png) no-repeat; background-position:132px 0; border:solid 2px #7FBD2E; color:#7FBD2E}
.senior li .senior-info a.claim:hover{ background:url(../images/primary-head-arrow.png) no-repeat #7FBD2E; background-position:132px -42px; color:#FFF}
.senior .senior-click{ text-align:center; padding-top:12px}
.senior .senior-click p{ display:inline-block; overflow:hidden}
.senior .senior-click i{ float:left; background:#C7C7C7; width:50px; height:6px; margin:0 8px}
.senior .senior-click i.current{ background:#7FBD2E}

.form{ overflow:hidden}
.form .title{ margin-top:89px}
.form .title:before{ background:url(../images/title-3.png) center no-repeat #E2E2E2}
.form .form-cont{ width:550px; margin:0 auto; padding-top:59px}
.form .formCtrl{ margin-bottom:22px; height:48px}
.form .formCtrl label{ float: left; width:130px; font-size: 18px; color: #333333; line-height: 46px; text-align:right; padding-right:12px}
.form .formCtrl input{ float: left; width:408px; height:46px; padding: 0; background:none; border: 1px solid #CCCCCC; text-indent: 18px; font-size: 16px; color: #333333; box-sizing:border-box; outline:none}
.form .formCtrl .navvRight{ float:left; width:408px; position:relative}
.form .form-cont .new{width:406px;position:absolute; top:46px; right:0;border:1px solid #D6D6D6;display:none; font-size:18px; color:#727171; background:#FFF; z-index:5}
.form .form-cont .navv ul{}
.form .form-cont .navv ul li{line-height:32px; font-size:16px; text-align:center}
.form .form-cont .navv ul li:hover{background:#CCC;color:#FFF;}
.form .form-cont .set{ position:relative;}
.form .form-cont .set:before{ content:""; background:#E3E3E3; width:46px; height:46px; border:solid 1px #D6D6D6; position:absolute; top:0px; right:0; z-index:2; box-sizing:border-box}
.form .form-cont .set:after{ content:""; width:18px; height:18px; border:solid 3px #FFF; border-top:none; border-right:none; position:absolute; top:8px; right:12px; transform:rotate(-45deg); z-index:2}
.form .form-cont .formSubmit{ height:54px; padding-left:194px}
.form .form-cont .formSubmit input{ display:block; background:#7FBD2E; width:200px; padding:0; height:54px; border:0; border-radius:5px; font-size:22px; color:#ffffff; border-bottom:solid 0 #DD6264; outline:none; text-align:center; text-decoration:none; font-family:微软雅黑; transition:all 0.3s linear}
.form .form-cont .formSubmit input:hover{ background:#8FD434}
input[type="button"], input[type="submit"], input[type="reset"] { -webkit-appearance: none;}
.form .form-bom{ padding:42px 0 69px}
.form .form-1{ width:810px; margin:0 auto; overflow:hidden; font-size:14px; color:#999999; line-height:26px}
.form .form-1 i{ float:left; font-style:normal; width:80px; text-align:right; padding-left:19px; letter-spacing:1px; position:relative}
.form .form-1 i:before{ content:"★"; width:19px; line-height:26px; font-size:18px; color:#7FBD2E; text-align:center; position:absolute; top:0; left:0}
.form .form-1 p{ float:left; width:711px; letter-spacing:1px}
.form .form-1 p span{ color:#7fbd2e}
.form .form-2{ width:1100px; margin:0 auto; overflow:hidden; text-align:center; height:38px; line-height:38px; margin-top:42px}
.form .form-2 b{ display:inline-block; font-size:26px; color:#F3B562; letter-spacing:1px; background:url(../images/form-phone.png) left no-repeat; padding-left:47px; position:relative}
.form .form-2 b:before{ content:""; background:#F3B562; width:600px; height:1px; position:absolute; top:18px; left:-632px}
.form .form-2 b:after{ content:""; background:#F3B562; width:600px; height:1px; position:absolute; top:18px; right:-632px}




.footer{ background: #373D41; padding:56px 0 90px;}
.footer .site-relative-infor{ width:1200px; margin: 0 auto; padding-bottom: 58px; border-bottom: 1px solid #53585c;}
.footer .site-map{ float: left; overflow: hidden; margin-left: 10px;}
.footer .site-map dl{ float: left; margin-right: 80px;}
.footer .site-map dt{ font-size: 14px; line-height: 24px; color: #fff; padding-bottom:6px}
.footer .site-map dd a{ font-size: 12px; line-height: 28px; color: #ccc;display: block; text-decoration: none;}
.footer .site-contact{ float: right; padding-top:20px}
.footer .site-contact ul{ margin-bottom: 20px; display:none;}
.footer .site-contact ul:after{ content: ""; clear: both; display: block;}
.footer .site-contact li{ float: left; width: 40px; height: 40px; border-radius: 50%; background-color: #73777a; cursor: pointer; background-image: url(../images/icons.png); background-repeat: no-repeat; margin-right: 34px; transition: all 0.3s; position: relative;}
.footer .site-contact li:hover{ background-color: #cdb177;}
.footer .site-contact li .hover-content{ position: absolute; background: url(../images/border-bj.png) center no-repeat; width: 212px; height: 220px; bottom: 40px; left: 50%; margin-left: -106px; display: none;}
.footer .site-contact li:hover .hover-content{ display: block;}
.footer .site-contact .site-contact-wechat{ background-position: 0 -440px;}
.footer .site-contact .site-contact-wechat .code-img{ text-align: center; margin-top: 32px;}
.footer .site-contact .site-contact-wechat .code-txt{ text-align: center; font-size: 14px; line-height: 22px; font-weight: bold; color: #666; margin-top: 16px;}
.footer .site-contact .site-contact-qq{ background-position: -40px -440px; margin-right: 0;}
.footer .site-contact .site-contact-qq .code-img{ text-align: center; margin-top: 30px;}
.footer .site-contact .site-contact-qq .code-txt{ text-align: center; font-size: 22px; line-height: 22px; font-family: arial; color: #cdb177; margin-top: 14px;}
.footer .site-contact .site-contact-qq a{ display: block; width: 160px; height: 38px; line-height: 38px; background: #cdb177; border-radius: 4px; text-align: center; color: #fff; font-weight: bold; margin: 0 auto; font-size: 16px; text-decoration: none; margin-top: 18px;}
.footer .site-contact .site-contact-webo{ background-position: -80px -440px;}
.footer .site-contact .site-contact-webo .code-img{ text-align: center; margin-top: 25px;}
.footer .site-contact .site-contact-webo .code-txt{ text-align: center; font-size: 14px; line-height: 22px; font-weight: bold; color: #666; margin-top: 12px;}
.footer .site-contact .site-contact-wechat:hover{ background-position: 0 -480px;}
.footer .site-contact .site-contact-qq:hover{ background-position: -40px -480px;}
.footer .site-contact .site-contact-webo:hover{ background-position: -80px -480px;}
.footer .site-contact .photo-number{ text-align: center; font-size: 16px; line-height: 24px; color: #fff;}
.footer .site-contact .call-time{ text-align: center; font-size: 12px; line-height: 24px; color: #73777a;}
.footer .friend-links{ width:1160px; margin: 0 auto;}
.footer .friend-links dl{ overflow: hidden; margin-top: 22px;}
.footer .friend-links dt{ float: left; width: 79px; height: 22px; background: url(../images/border.png) center no-repeat; font-size: 12px; line-height: 22px; text-align: center; color: #ccc;}
.footer .friend-links dd{ float: left;}
.footer .friend-links dd a{ display: block; font-size: 12px; color: #ccc; text-decoration: none; line-height: 22px; margin: 0 6px;}
.footer .copyright{ font-size: 12px; line-height: 16px; color: #ccc; font-weight: lighter; margin-top: 10px;}

